<vCard xmlns='vcard-temp'>
    <FN/>
    <N>
      <FAMILY>sn</FAMILY>
      <GIVEN>givenName</GIVEN>
      <MIDDLE/>
    </N>
    <NICKNAME>displayName</NICKNAME>
    <URL>labeledURI</URL>
    <BDAY/>
    <ORG>
      <ORGNAME>o</ORGNAME>
      <ORGUNIT>ou</ORGUNIT>
    </ORG>
    <TITLE v2ln="0">title</TITLE>
    <TITLE v2ln="1">irisPersonalTitle</TITLE>
    <ROLE/>
    <TEL><NUMBER>telephoneNumber</NUMBER></TEL>
    <ADR>
      <EXTADD/>
      <STREET>street</STREET>
      <LOCALITY>l</LOCALITY>
      <REGION>region</REGION>
      <PCODE>postalCode</PCODE>
      <CTRY/>
    </ADR>
    <EMAIL><USERID v2ln="0">mail</USERID></EMAIL>
    <EMAIL v2ln="1"><USERID v2ln="1">irisMailMainAddress</USERID></EMAIL>
    <PHOTO><BINVAL>jpegPhoto</BINVAL></PHOTO>
    <JABBERID/>
    <DESC/>
</vCard>
